*	{
    margin:0px;
    padding:0px;
}

body	{
	text-align:center;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
	color:#333333;
	background-color: #473533;
	background-image: url(/drought/images/wrapper-bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	}
	
	

#wrapper	{
	text-align: center;
	width: 850px;
	/*margin:0px auto;*/
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	background-color: white;
	}
	
	
#header	{
	height: 150px;
	margin: 10px;
	background-image:url(/drought/images/header.gif);

	}
	
#nav	{
	margin: 0px 10px 10px 10px;
	background-color:#BB823A;
	}
	
#nav ul	{
	padding: 10px;
	}
	
#nav ul li	{
	display: inline;
	padding: 10px;

	}
	
#nav ul li a	{
	text-decoration: none;
	color: white;
	}
#nav ul li a:hover	{
	color: #473533;
	}
	
#home ul#droughtnav li#nav-home a,
#intro ul#droughtnav li#nav-intro a
	{
	color: #473533;
	}
	

#contentoutside	{
	padding: 0px 10px 20px 10px;
	}



#content	{
	text-align: left;
	float: left;
	width: 580px;
	background-image:url(/drought/images/content-bg1.jpg);
	background-repeat:repeat-x;
		margin-bottom: 15px;

	}
	
#content p	{
	padding: 0px 20px 10px 20px;
	}
	

	
	
#rightcontent p,img	{
	padding: 10px 20px 0px 20px;
	}


H2	{	
	font-size: 12px;
	color: #004c93;
	}
	
H3	{	
	font-size: 11px;
	color: #004c93;
	}
	

A:link 	{
	color: #004c93;
	}
	
A:hover	{
	color: #f39b1a;
	}
	
A:visited	{
	color: #ccccc;
	}



#content h2	{
	padding: 20px 20px 10px 20px;
	}

#content h3	{
	padding: 0px 0px 10px 20px;
	}

#content h4 {
	padding: 10px 10px 10px 20px;
	font-size: 10px;
}
#content table {
	margin-left: 20px;
	margin-right:20px;
}

#content table td {
	padding: 5px;
}

#content table h3 {
	padding: 0px;
}
#content table h4 {
	padding: 0px;
}

#content {
	font	
}

#content ol {
	padding-left: 20px;
	padding-bottom: 10px;
	padding-right: 20px;
}

#content ul {
	padding-left: 20px;
	padding-bottom: 10px;
	padding-right: 20px;
}
#content li {
	margin-left: 20px;
}

#rightcontent h3	{
	padding: 20px 20px 10px 20px;
	}
	
#rightcontent	{
	float: right;
	width: 250px;
	text-align:left;
	margin-bottom: 15px;
	}
	
#rightcontent ul	{
	margin: 10px 10px 30px 10px;
	list-style:none;
	padding: 0px 10px;

}
	
#rightcontent ul li	{
	padding: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-color: #004c93;
	border-left-color: #333333;
}
	
#rightcontent ul li a	{
	margin: 0px;
	text-decoration: none;
	color: #666666;


}


#rightcontent ul li a:hover	{
	color: #f39b1a;


}

#footer	{
	margin: 0px 10px 10px 20px;
	padding: 10px;
	text-align: left;
	clear: both;
	color: #004c93;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-color: #004c93;
	border-left-color: #000000;
}	
#footer img	{
	margin: 0px 0px 20px 0px;
	padding: 0px;
	float: left;
	}
	
	
H2	{	
	font-size: 12px;
	color: #004c93;
	}
	
